SDL_BlitFuncEntry Struct Reference

`#include <SDL_blit.h>`

Collaboration diagram for SDL_BlitFuncEntry:
[legend]

## Data Fields

Uint32 | src_format
Uint32 | dst_format
int | flags
int | cpu
SDL_BlitFunc | func

## Detailed Description

Definition at line 76 of file SDL_blit.h.

## Field Documentation

## cpu

int SDL_BlitFuncEntry::cpu

Definition at line 81 of file SDL_blit.h.

Referenced by SDL_ChooseBlitFunc().

## dst_format

Uint32 SDL_BlitFuncEntry::dst_format

Definition at line 79 of file SDL_blit.h.

## flags

int SDL_BlitFuncEntry::flags

Definition at line 80 of file SDL_blit.h.

## func

SDL_BlitFunc SDL_BlitFuncEntry::func

Definition at line 82 of file SDL_blit.h.

Referenced by SDL_ChooseBlitFunc().

## src_format

Uint32 SDL_BlitFuncEntry::src_format

Definition at line 78 of file SDL_blit.h.

The documentation for this struct was generated from the following file:

- src/video/SDL_blit.h